<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope
    xmlns:attributes="http://www.be-informed.nl/BeInformed/Attributes"
    xmlns:StUF="http://www.egem.nl/StUF/StUF0301"
    xmlns:bi="http://www.be-informed.nl/BeInformed"
    xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:LVO="http://www.egem.nl/StUF/sector/lvo/0312"
    xmlns:wsa="http://www.w3.org/2005/08/addressing"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:BG="http://www.egem.nl/StUF/sector/bg/0310" xmlns:zkn="http://www.egem.nl/StUF/sector/zkn/0310">
    <soapenv:Header>
        <wsa:Action>omvDi01AanbiedenAanvraag-012345678-012345678</wsa:Action>
        <wsa:ReplyTo>
            <wsa:Address>http://www.w3.org/2005/08/addressing/anonymous</wsa:Address>
        </wsa:ReplyTo>
        <wsa:MessageID>127641</wsa:MessageID>
        <wsa:To>http://10.52.13.131:8080/adeptia/triggerProcessServletByRest/192168247147130753462415400010</wsa:To>
    </soapenv:Header>
    <soapenv:Body>
        <LVO:omvDi01AanbiedenAanvraag>
            <LVO:stuurgegevens>
                <StUF:berichtcode>Di01</StUF:berichtcode>
                <StUF:zender>
                    <StUF:organisatie>VROM</StUF:organisatie>
                    <StUF:applicatie>OLO</StUF:applicatie>
                    <StUF:administratie>omvvergunning</StUF:administratie>
                </StUF:zender>
                <StUF:ontvanger>
                    <StUF:organisatie>012345678</StUF:organisatie>
                    <StUF:applicatie>Gemeente zztestgemeente18</StUF:applicatie>
                    <StUF:administratie>omvvergunning</StUF:administratie>
                </StUF:ontvanger>
                <StUF:referentienummer>127641</StUF:referentienummer>
                <StUF:tijdstipBericht>20140519165104</StUF:tijdstipBericht>
                <StUF:functie>AanbiedenAanvraag</StUF:functie>
            </LVO:stuurgegevens>
            <LVO:update>
                <LVO:parameters>
                    <StUF:mutatiesoort>T</StUF:mutatiesoort>
                    <StUF:indicatorOvername>V</StUF:indicatorOvername>
                </LVO:parameters>
                <LVO:object StUF:verwerkingssoort="T" StUF:entiteittype="VRG">
                    <LVO:aanvraagGegevens xmlns:ZKN="http://www.egem.nl/StUF/sector/zkn/0310">
                        <LVO:aanvraagNaam>Uitbouw woonhuis</LVO:aanvraagNaam>
                        <LVO:projectOmschrijving>We gaan een uitbouw laten bouwen aan ons bestaande huis</LVO:projectOmschrijving>
                        <LVO:aanvraagProcedure>Reguliere procedure</LVO:aanvraagProcedure>
                        <LVO:toelichtingBijIndiening>-</LVO:toelichtingBijIndiening>
                        <LVO:aanvraagnummer>34573</LVO:aanvraagnummer>
                        <LVO:aanvraagdatum>20140519</LVO:aanvraagdatum>
                        <LVO:plichtStatus>Vergunningsplicht</LVO:plichtStatus>
                        <LVO:aanvraagStatus>In behandeling</LVO:aanvraagStatus>
                        <LVO:uitgesteldeAanleveringBijlagen>ja</LVO:uitgesteldeAanleveringBijlagen>
                        <LVO:omschrijvingUitgesteldeBijlagen>sddsf</LVO:omschrijvingUitgesteldeBijlagen>
                        <LVO:omschrijvingNietInTeDienenBijlagen>sdfsdf</LVO:omschrijvingNietInTeDienenBijlagen>
                        <LVO:referentieCodeAanvrager>124</LVO:referentieCodeAanvrager>
                        <LVO:persoonsgegevensVrijgeven>ja</LVO:persoonsgegevensVrijgeven>
                        <LVO:gedeeltelijkGoedkeurenGewenst>nee</LVO:gedeeltelijkGoedkeurenGewenst>
                        <LVO:gefaseerdIndienen>niet</LVO:gefaseerdIndienen>
                        <LVO:landelijkeFormulierVersie>2013.01</LVO:landelijkeFormulierVersie>
                        <LVO:projectKosten>25000</LVO:projectKosten>
                    </LVO:aanvraagGegevens>
                    <!-- aanvrager type:particulier correspondentie adres type:VERBLIJFSADRES adres type:Nederland-->
                    <LVO:isAangevraagdDoor StUF:verwerkingssoort="O" StUF:entiteittype="VRGSUBANV">
                        <LVO:gerelateerde>
                            <BG:natuurlijkPersoon
                                StUF:verwerkingssoort="O" StUF:entiteittype="NPS">
                                <BG:inp.bsn>581238850</BG:inp.bsn>
                                <BG:geslachtsnaam>Boer</BG:geslachtsnaam>
                                <BG:voorvoegselGeslachtsnaam>de</BG:voorvoegselGeslachtsnaam>
                                <BG:voorletters>A.</BG:voorletters>
                                <BG:geslachtsaanduiding>M</BG:geslachtsaanduiding>
                                <BG:verblijfsadres>
                                    <BG:wpl.woonplaatsNaam>Amsterdam</BG:wpl.woonplaatsNaam>
                                    <BG:gor.straatnaam>Donker Curtiusstraat</BG:gor.straatnaam>
                                    <BG:aoa.postcode>1051JL</BG:aoa.postcode>
                                    <BG:aoa.huisnummer>7</BG:aoa.huisnummer>
                                </BG:verblijfsadres>
                                <BG:sub.telefoonnummer>0207370005</BG:sub.telefoonnummer>
                                <BG:sub.emailadres>peter@mintlab.nl</BG:sub.emailadres>
                            </BG:natuurlijkPersoon>
                        </LVO:gerelateerde>
                    </LVO:isAangevraagdDoor>
                    <!--
            aanvrager type:bedrijf
            correspondentie adres type:VESTIGINGSADRES 
            adres type:Nederland-->
                    <LVO:heeftGemachtigde StUF:verwerkingssoort="O" StUF:entiteittype="VRGSUBGMC">
                        <LVO:gerelateerde>
                            <BG:vestiging StUF:verwerkingssoort="O" StUF:entiteittype="VES">
                                <BG:vestigingsNummer>999888555418</BG:vestigingsNummer>
                                <BG:handelsnaam>Mintlab B.V.</BG:handelsnaam>
                                <BG:verblijfsadres>
                                    <BG:wpl.woonplaatsNaam>Amsterdam</BG:wpl.woonplaatsNaam>
                                    <BG:gor.straatnaam>Donker Curtiusstraat</BG:gor.straatnaam>
                                    <BG:aoa.postcode>1051JL</BG:aoa.postcode>
                                    <BG:aoa.huisnummer>7</BG:aoa.huisnummer>
                                </BG:verblijfsadres>
                                <BG:sub.telefoonnummer>0207370005</BG:sub.telefoonnummer>
                                <BG:sub.emailadres>servicedesk@mintlab.nl</BG:sub.emailadres>
                                <BG:statutaireNaam>Mintlab B.V.</BG:statutaireNaam>
                                <BG:heeftAlsContactPersoon>
                                    <BG:gerelateerde>
                                    <BG:natuurlijkPersoon
                                    StUF:verwerkingssoort="O" StUF:entiteittype="NPS">
                                    <BG:geslachtsnaam>Moen</BG:geslachtsnaam>
                                    <BG:voorletters>PP</BG:voorletters>
                                    <BG:geslachtsaanduiding>M</BG:geslachtsaanduiding>
                                    <BG:verblijfsadres/>
                                    </BG:natuurlijkPersoon>
                                    </BG:gerelateerde>
                                    <BG:functionarisType>Verzamenlaar</BG:functionarisType>
                                </BG:heeftAlsContactPersoon>
                            </BG:vestiging>
                        </LVO:gerelateerde>
                    </LVO:heeftGemachtigde>
                    <LVO:heeftBijlage StUF:entiteittype="VRGEDC">
                        <LVO:gerelateerde StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                            <LVO:isEen StUF:verwerkingssoort="O" StUF:entiteittype="EDCEDC">
                                <LVO:gerelateerde
                                    StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                                    <zkn:identificatie>1134261</zkn:identificatie>
                                    <zkn:creatiedatum>20140519</zkn:creatiedatum>
                                    <zkn:titel>Aanvraagformulier_Logius_1_6_1_pdf</zkn:titel>
                                    <zkn:versie>1</zkn:versie>
                                    <zkn:status>InBehandeling</zkn:status>
                                    <zkn:verzenddatum>20140519</zkn:verzenddatum>
                                </LVO:gerelateerde>
                            </LVO:isEen>
                            <LVO:bestandsnaam>/34573/basisset_aanvraag/34573_1400511010240_Aanvraagformulier_Logius_1.6.1.pdf</LVO:bestandsnaam>
                            <LVO:bestandsnaamOrigineel>Aanvraagformulier_Logius_1.6.1.pdf</LVO:bestandsnaamOrigineel>
                            <LVO:valtOnderGeheimhouding>nee</LVO:valtOnderGeheimhouding>
                            <LVO:soort>Constructieve veiligheid</LVO:soort>
                            <LVO:documenttype-omschrijving-generiek>Rapport</LVO:documenttype-omschrijving-generiek>
                            <LVO:toegevoegdDoor>Mintlab</LVO:toegevoegdDoor>
                            <LVO:formeleBijlage>ja</LVO:formeleBijlage>
                            <LVO:werkzaamheid>
                                <LVO:volgnummer>1134235</LVO:volgnummer>
                            </LVO:werkzaamheid>
                        </LVO:gerelateerde>
                    </LVO:heeftBijlage>
                    <LVO:heeftBijlage StUF:entiteittype="VRGEDC">
                        <LVO:gerelateerde StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                            <LVO:isEen StUF:verwerkingssoort="O" StUF:entiteittype="EDCEDC">
                                <LVO:gerelateerde
                                    StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                                    <zkn:titel>Uitbouw woonhuis</zkn:titel>
                                    <zkn:formaat>PDF</zkn:formaat>
                                    <zkn:verzenddatum>20140519</zkn:verzenddatum>
                                </LVO:gerelateerde>
                            </LVO:isEen>
                            <LVO:bestandsnaam>/34573/basisset_aanvraag/34573_1400511064769_papierenformulier.pdf</LVO:bestandsnaam>
                            <LVO:soort>Aanvraagdocument</LVO:soort>
                            <LVO:opmerkingen>-</LVO:opmerkingen>
                        </LVO:gerelateerde>
                    </LVO:heeftBijlage>
                    <LVO:heeftBijlage StUF:entiteittype="VRGEDC">
                        <LVO:gerelateerde StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                            <LVO:isEen StUF:verwerkingssoort="O" StUF:entiteittype="EDCEDC">
                                <LVO:gerelateerde
                                    StUF:verwerkingssoort="O" StUF:entiteittype="EDC">
                                    <zkn:titel>Uitbouw woonhuis</zkn:titel>
                                    <zkn:formaat>PDF</zkn:formaat>
                                    <zkn:verzenddatum>20140519</zkn:verzenddatum>
                                </LVO:gerelateerde>
                            </LVO:isEen>
                            <LVO:bestandsnaam>/34573/basisset_aanvraag/34573_1400511064774_publiceerbareaanvraag.pdf</LVO:bestandsnaam>
                            <LVO:soort>Aanvraagdocument publiceerbaar</LVO:soort>
                            <LVO:opmerkingen>-</LVO:opmerkingen>
                        </LVO:gerelateerde>
                    </LVO:heeftBijlage>
                    <LVO:isVoor StUF:verwerkingssoort="T" StUF:entiteittype="VRGLOC">
                        <LVO:gerelateerde StUF:verwerkingssoort="T" StUF:entiteittype="LOC">
                            <LVO:isAdres StUF:verwerkingssoort="T" StUF:entiteittype="LOCAOA">
                                <LVO:gerelateerde>
                                    <BG:adresAanduidingGrp>
                                    <BG:wpl.woonplaatsNaam>TSTPLAATS 18</BG:wpl.woonplaatsNaam>
                                    <BG:gor.straatnaam>Teststraat</BG:gor.straatnaam>
                                    <BG:aoa.postcode>8888XX</BG:aoa.postcode>
                                    <BG:aoa.huisnummer>18</BG:aoa.huisnummer>
                                    </BG:adresAanduidingGrp>
                                </LVO:gerelateerde>
                            </LVO:isAdres>
                            <LVO:omschrijvingLocatie>efsdfsdf</LVO:omschrijvingLocatie>
                            <LVO:locatieAanduiding>Adresseerbaar</LVO:locatieAanduiding>
                            <LVO:eigendomsSituatie>Eigenaar</LVO:eigendomsSituatie>
                            <LVO:meerderePercelen>nee</LVO:meerderePercelen>
                        </LVO:gerelateerde>
                    </LVO:isVoor>
                    <LVO:werkzaamheid xmlns:xalan="http://xml.apache.org/xalan">
                        <LVO:volgnummer>1134235</LVO:volgnummer>
                        <LVO:soort>Bijbehorend bouwwerk bouwen</LVO:soort>
                        <LVO:onderdeel>
                            <LVO:volgnummer>1134237</LVO:volgnummer>
                            <LVO:soort>Bouwen</LVO:soort>
                            <LVO:toelichting>Bijbehorend bouwwerk bouwen - Bouwen - Terrein</LVO:toelichting>
                            <LVO:preciseringLocatie>Terrein</LVO:preciseringLocatie>
                            <LVO:plichtStatus>Vergunningsplicht</LVO:plichtStatus>
                            <LVO:geschatteKosten>20000</LVO:geschatteKosten>
                            <LVO:onderdeelBouwen xmlns="http://www.w3.org/2001/XMLSchema">
                                <LVO:BOUWENZorgwoningen>
                                    <LVO:SprakeVanZorgwoning>Geen zorgwoning(en)</LVO:SprakeVanZorgwoning>
                                </LVO:BOUWENZorgwoningen>
                                <LVO:BOUWENDevergunning>
                                    <LVO:Bouwvorm>Het wordt nieuw geplaatst</LVO:Bouwvorm>
                                    <LVO:ToelichtingBouwwerkzaamheden>nnn</LVO:ToelichtingBouwwerkzaamheden>
                                    <LVO:EerdereBouwvergunning>Nee</LVO:EerdereBouwvergunning>
                                </LVO:BOUWENDevergunning>
                                <LVO:BOUWENWaargaatubouwen>
                                    <LVO:KeuzeObject>Op het terrein</LVO:KeuzeObject>
                                </LVO:BOUWENWaargaatubouwen>
                                <LVO:BOUWENVeranderingafmetingen>
                                    <LVO:VeranderingBrutoOppervlakteBouwwerk>Nee</LVO:VeranderingBrutoOppervlakteBouwwerk>
                                    <LVO:VeranderingBrutoInhoudBouwwerk>Nee</LVO:VeranderingBrutoInhoudBouwwerk>
                                    <LVO:VeranderingBebouwdeOppervlakteTerrein>Nee</LVO:VeranderingBebouwdeOppervlakteTerrein>
                                </LVO:BOUWENVeranderingafmetingen>
                                <LVO:BOUWENSeizoensgebondenentijdelijk>
                                    <LVO:SeizoensgebondenBouwwerk>Nee</LVO:SeizoensgebondenBouwwerk>
                                    <LVO:TijdelijkBouwwerk>Nee</LVO:TijdelijkBouwwerk>
                                </LVO:BOUWENSeizoensgebondenentijdelijk>
                                <LVO:BOUWENGebruik>
                                    <LVO:HuidigGebruikBouwwerk>Wonen</LVO:HuidigGebruikBouwwerk>
                                    <LVO:ToekomstigGebruikBouwwerk>Wonen</LVO:ToekomstigGebruikBouwwerk>
                                    <LVO:GebrOppWonen>100</LVO:GebrOppWonen>
                                    <LVO:VlOppVerblWonen>100</LVO:VlOppVerblWonen>
                                </LVO:BOUWENGebruik>
                                <LVO:BOUWENUiterlijkbouwwerkenkosten>
                                    <LVO:onderdeel>
                                    <LVO:soortOnderdeel>Gevels</LVO:soortOnderdeel>
                                    <LVO:materiaal>Steen</LVO:materiaal>
                                    <LVO:kleur>bruin</LVO:kleur>
                                    </LVO:onderdeel>
                                    <LVO:OmschrijvingMateriaalKleurgebruik>sdfsdf</LVO:OmschrijvingMateriaalKleurgebruik>
                                    <LVO:BouwplanMondToelichten>Nee</LVO:BouwplanMondToelichten>
                                </LVO:BOUWENUiterlijkbouwwerkenkosten>
                            </LVO:onderdeelBouwen>
                        </LVO:onderdeel>
                    </LVO:werkzaamheid>
                </LVO:object>
            </LVO:update>
        </LVO:omvDi01AanbiedenAanvraag>
    </soapenv:Body>
</soapenv:Envelope>
